import '../../marianumconnect_query.dart';

class TimetableCustomEventsRemove extends MarianumConnectQuery {
  TimetableCustomEventsRemove({super.dio});

  Future<void> run(String id) => guard(() async {
    await dio.delete<void>(endpoint('timetable/custom-events/$id'));
  });
}
